Subject: bug#51733: 27.1; Detect impossible email addresses better

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 10 Nov 2021 08:29:08 +0800

Upon sending,
To: [email-masked]​
should trigger a warning:
"You won't get far trying to send mail with ZERO WIDTH SPACE in an address,"
instead of blundering along and sending to "gcssafetyace.xn--com-7m0a"!!